Page MenuHomePhabricator

Upgrade grafana to 4.6.3
Closed, ResolvedPublic

Event Timeline

akosiaris created this task.Dec 7 2017, 9:17 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptDec 7 2017, 9:17 AM

Mentioned in SAL (#wikimedia-operations) [2017-12-11T10:04:57Z] <godog> upgrade grafana to 4.6.2 on labmon1001 - T182294

fgiunchedi moved this task from Inbox to In progress on the observability board.Dec 11 2017, 4:03 PM

Mentioned in SAL (#wikimedia-operations) [2017-12-14T13:42:29Z] <godog> upgrade grafana to 4.6.3 - T182294

fgiunchedi renamed this task from Upgrade grafana to 4.6.2 to Upgrade grafana to 4.6.3.Dec 14 2017, 1:42 PM
fgiunchedi closed this task as Resolved.

Updated grafana to 4.6.3 (released today)